Versjon 0.9.7.2 – Forkortede kortkoder

Utgivelsen toget har endelig tatt seg opp litt fart, så vi er stolte av å presentere denne nye versjonen.
Denne versjonen fikser Google proxy igjen, dette skjer fordi det er ting som vi egentlig ikke kan kontrollere. Men igjen, det fungerer.

Den andre endringen er noen rettelser i kortkoder, du kan lese mye bedre dokumentasjon på følgende link:
Kortnummer støtte i Trans wordpress plugin

De viktigste endringene inkluderer tilleggs [tpe] snarvei som ble lagt på toppen av den eldre [].
Denne koden brukes for selv omsluttende koder, hvor det ikke er nødvendig å lukke tag, dette er fordi en påminnelse i wordpress som forårsaker
koden parsing å gå berserk når blande selv lukket og avsluttende kortkoder.

Også, er det ikke nødvendig å spesifisere ="y" noe mer, så nå [tpe mylang] vil bare jobbe og utgang: no

Vi oppfordrer deg til å oppgradere, og nyte denne nye versjonen.

Legg igjen et svar

Din e-postadresse vil ikke bli publisert. Obligatoriske felt er merket *